Source Tree Security Advisory

Skrevet 2. Sep, 2020 i Atlassian, Git, Bitbucket, SourceTree, af Daniel Hostrup Eriksen

SourceTree Logo

Atlassian har frigivet et security advisory for deres Git-klient Sourcetree, som mange kunder anvender til at interagere med deres Git-repositories, eksempelvis hosted af Atlassians Bitbucket.

Der er tale om en kritisk sårbarhed, og det anbefales derfor, at alle opgraderer til nyeste version øjeblikkeligt. Alle versioner før 3.3.8 til Windows og 4.0.1 til Mac er sårbare. Det anbefales at opgradere til 3.3.9 eller senere for Windows og 4.0.2 eller senere for Mac. Et sårbart system vil, gennem en kompleks URL-streng, kunne udlæse og transmittere loginoplysninger for en kendt server til en anden, ondsindet server. Læs mere her

Har I spørgsmål til denne sårbarhed, Sourcetree, Bitbucket eller Atlassians produkter generelt, må I ikke tøve med at tage fat i os. Hos Translucent har vi 15+ års erfaring med softwareudvikling og Atlassian-verdenen.

Kontakt os